HELPDESK - Van hanh hé thong #36087
H6 trg phan quyén hé théng Support
12/06/2022 09:27 AM - Doan Huynh Ngoc Yén

Status: Closed Start date: 12/06/2022
Priority: Normal Due date: 12/06/2022
Assignee: D6 Vo Trigu Vi % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Actual start date: Actual end date:

Description

Hi Team,

Nh& Team hd trg Team 2 céc vén dé sau:

- Phan quyén cho Thé& Anh, Dlc Thanh xem cac du an ctia Team 2.

- Céc du &n sau van con & team cli: speedwall.vn (team 5), chongthamintoc.com.vn (team 1), nguyenminhsolution.com.vn (team 1),
mailee.com.vn (team 1), xuonginhanhphuc.com (team 5) => Nh& Team chuyén sang Team 2 gilp nhé.

Thanks Team.

History

#1 - 12/06/2022 09:42 AM - Lé Thi Tudng Vi

Dear IT, IT cé thé trién khai theo yéu cau nhé

#2 - 12/06/2022 05:18 PM - GGROUP IT
- % Done changed from 0 to 100

#3 - 12/07/2022 08:34 AM - GGROUP IT
- Status changed from New to Closed

- Assignee changed from Nguyén Van Quyén to D6 V6 Trigu Vi
